export const DEFAULT_VALUE = [
  {
    key: "c",
    value: `#include <stdio.h>
int main() {
    printf("Hello, World!");
    return 0;
}`,
  },
  {
    key: "cpp",
    value: `#include <iostream>
using namespace std;
int main() {
    cout << "Hello, World!";
    return 0;
}`,
  },
  {
    key: "java",
    value: `public class Main {
    public static void main(String[] args) {
        System.out.println("Hello, World!");
    }
}`,
  },
  {
    key: "python",
    value: `print("Hello, World!")`,
  },
];
